warum funktioniert MediathekView nicht mit der neuesten jre?



  • Guten Tag,
    ich bin sozusagen ganz neu hier! Sollte meine Frage hier nicht her passen bitte ich um Verzeihung und ggf. um Bearbeitung/Verschiebung.
    Ich komme mit der von MediathekView v.13.0.6 und der mit deren Inbetriebnahme erforderlichen Verwendung von jre 8.181 nicht klar. Warum funktioniert MediathekView nicht mit der neuesten jre 10.0.2?
    Ich wäre für eine kurze Antwort dankbar.
    Gruß
    jWe



  • Habe das Problem leider auch, weil ich vorhin akutaliesiert habe. Gibt es eine Möglichkeit, eine alte jre wieder zu installieren?
    Danke.


  • Entwickler

    Wenn ihr uns verraten welche Betriebssysteme ihr verwendet könnte man evtl helfen.

    Zum Thema Java 8 und höher. MV verwendet Schnittstellen die in Java 8 legal sind, aufgrund der Entscheidungen der Java Entwickler aber mit 9 und höher nicht mehr erlaubt sind. Daher muss das Programm zukünftig dafür angepasst werden. Dann ist es aber nicht mehr zu Java 8 kompatibel was noch sehr viele Leute einsetzen.



  • Ok, sorry, einmal 8.1 pro und einmal 10 pro. Hatte nur heute das Update von jre durchgeführt, die vorherige Version ist bei 8.1 problemlos gelaufen.
    Danke.


 

94
Online

2.1k
Benutzer

1.8k
Themen

10.8k
Beiträge